Google will Terminate Support for Android Gingerbread and Honeycomb in 2017


Google has announced that they are terminate support for two older versions of Android Gingerbread and Honeycomb, in the next year. This means that devices equipped with Gingerbread and Honeycomb will no longer receive security updates through Google Play Services.

The minimum Android version supported by Google will be the level 9-14 APIs or Android 4.0.1, Ice Cream Sandwich.This will take place during the first quarter of 2017.

So if you are using Android Gingerbread or Android Honeycomb, it's time to switch to a latest version/phone.

0 Comments